Subject: MGMS bursaries for students at meeting in Australia

From: Dr M M Hann <[email-masked]>
Date: 25 Jan 95 13:17:00 GMT

Bursaries for Australia - Student members of the MGMS

Students are invited to apply for bursaries to attend the 14th Annual
International Conference of the Molecular Graphics and Modelling Society
sponsored by the Molecular Graphics and Modelling Society (UK). To qualify,
students must be prepared to present a poster at the meeting and must
submit an abstract in advance to the MGMS Committee. In their application
they must also specify other meetings attended, what benefit they hope to
obtain from this meeting and a letter of support from their supervisor
confirming that they are a bona fide student. Applicants must also be a
member of the Molecular Graphics and Modelling Society; student membership
costs 15.00 pounds sterling and is available by contacting Caroline Myers
at the University of York, England ([email-masked]). Bursary
applications should be addressed to Dr Mike Hann, Glaxo Research and
Development, Greenford Rd, Greenford, Middlesex, UB6 0HE, England by
March 30th. The successful applicants will be notified by the middle of
April.